<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="app.css">
</head>
<body>

<div class="container">
    <div class="main"></div>
    <div class="detail"></div>
</div>

<script src="app.js"></script>
</body>
</html>